/* HOVERCARDS */


.HOVERCARDS .b-columns {margin: 0;}
.HOVERCARDS .b-column {padding: 0;}

.HOVERCARDS .outer-wrapper {
	height: var(--height, calc(100% + 1px));
	border-radius: var(--s4);
	background: var(--purple-blue-gradient);
	box-sizing: border-box;
	margin: 0 -1px -1px 0;
	min-height: 205rem;
	overflow: hidden;
	position: relative;
	transition: color 0.25s;
    cursor: pointer;
}

.HOVERCARDS .outer-wrapper::before {
	content: '';
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	background: var(--white);
	border-radius: calc(var(--s4) - 1px);
	transition: background-color 0.25s;
}

.HOVERCARDS .inner-wrapper {
	box-sizing: border-box;
	padding: var(--s5);
	height: 100%;
	position: relative;
}

.HOVERCARDS .b-column.alt-side {
    display: flex;
    flex-direction: column;
}

.HOVERCARDS .heading {
    flex-grow: 1;
}

.HOVERCARDS .content {
    padding: var(--s5);
    background: var(--blue-50);
    border-radius: var(--s4);
    box-sizing: border-box;
    height: 100%;
    position: relative;
    opacity: 0;
    transition: opacity 0.25s;
}

.HOVERCARDS .outer-wrapper:hover .content, .HOVERCARDS .outer-wrapper:focus-within .content {
    opacity: 1;
}

.HOVERCARDS ul {
    padding: 0;
    margin: 0;
}

.HOVERCARDS li {
    list-style: none;
    margin: var(--s3) 0;
}

@media screen and (min-width: 961px) {
    .HOVERCARDS .b-column.alt-side {padding-right: var(--s3);}
    .HOVERCARDS .content {min-height: 300rem;}
    .HOVERCARDS.alt-long .content {min-height: 400rem;}
}

@media screen and (max-width: 960px) {
    .HOVERCARDS .content {margin-top: var(--s3); opacity: 1;}
}